<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-1.0113</MDI>
      <MDI key="STATISTICS_MAXIMUM">40.6226</MDI>
      <MDI key="STATISTICS_MEAN">22.7204</MDI>
      <MDI key="STATISTICS_STDDEV">4.8992</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114034</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536800</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
